```
title = "VHF Contest 2019"
tags = ["Aktuality","Stalo se","Závody","VHF"]
image = "2.jpg"
perex="Po delší době se nám podařilo připravit do závodu naši v současnosti nejlepší sestavu antén
(154 el.) a zařízení. Odměnou nám byl zajímavý průběh závodu a dosažený výsledek. Více v článku."
[author]
name="Jirka, OK1UBO"
```

Po delší době se nám podařilo připravit do závodu naši v současnosti nejlepší sestavu antén
(154 el.) a zařízení. Odměnou nám byl zajímavý průběh závodu a dosažený výsledek.

## Pátek

V pátek brzo ráno dorazil na Blatenský vrch Vašek OK1VKQ a Vláďa OK1FIK, kteří se hned
vrhli do práce, a než jsem dorazil po desáté já (Jirka OK1UBO), tak už udělali spoustu práce.

V průběhu dne pak dorazil Zdeněk OK5ZS, Pavel OK1JKU a Pavel OK1PRI, takže se nám
podařilo zapojit a vyzkoušet všechny anténní systémy ještě do pátečního večera před tím, než se
rozpršelo. Po setmění zbylo také trochu času na poslech majáků a vyzkoušení poslechových
schopností nového radia Zdenka OK5ZS. Podmínky v pátek večer nejevily ani stopu po nějakém
zlepšení. Na hranici šumu jsme zaslechli z JV bližší z maďarských majáků HG1BVA (462 km) a ze
západu PI7CIS. Na severu byl slyšet OZ7IGY, který se ale občas ztrácel v úniku, což je spíš znakem
slabých podmínek šíření na sever. Z jihu se nám večer nepodařilo zaslechnou žádný maják přes 500
km.

## Sobota

V sobotu dopoledne se za deště na motorce vrátil Vláďa OK1FIK z návštěvy u OK7O, a za
chvíli ho následoval na čtyřech kolech i Ondra OK1CDJ, který také dorazil ze stejné akce. Před
obědem, po nastavení úrovně buzení vysílacího řetězce, což bylo nutné díky výměně 4CX250 v budiči.
Vzhledem k tomu, že nebylo vcelku co dělat, tak mne napadlo, že ještě zkrátíme nadbytečně dlouhé
kabely ke čtyřčeti osmielementových antén pro sektor I, F a HB, což se na druhý pokus nakonec
povedlo (vadně namontovaný konektor). Zbyl i nějaký ten prostor na diskuzi nad novým TRX Zdenka
OK5ZS a ani jsme se nedostali na plánování služeb u mikrofonu, což nakonec vyústilo ve
čtyřhodinovou šichtu výše jmenovaného ve výsledkově nejslabších hodinách v neděli nad ránem,
protože jsme tak nějak zapomněli ho vystřídat. Po obědě jsem (Jirka OK1UBO) zasedl za mikrofon
naší stanice, abych si na svou značku udělal nějaké to spojení a abychom zjistili, jak je to
s podmínkami šíření a prostředím na bandu. V této činnosti mne občas vystřídal Ondra OK1CDJ a
oba jsme zaznamenali opravdu silný signál SN7L ze Sněžky, který byl na vzdálenost cca 300 km také
hodně široký a spletrující (asi přebuzené SSPA). V sobotu večer po zahájení závodu dorazil i Jakub
OK1FVN a doplnil tak naši sestavu.

## Kontest
První dvě hodiny závodu odjel za mikrofonem Ondra OK1CDJ s Vláďou OK1FIK na
příposlechu. Ti se na další dvě hodiny prohodili. Podobným způsobem jsme mimo hluboké noční
hodiny ve dvou operátorech pokryli celý závod, kdy se u mikrofonu vystřídali Jakub OK1FVN, Jirka
OK1UBO, Zdenek OK1ZES a Pavel „Řízek“ OK1PRI.
Pro zajímavost uvádím malou statistiku množství QSO a bodů v prvních dvou hodinách a v té
nejslabší hodině:

| Rok  | rate QSO/tis.b. - 1. hod. | 2. hod. | min. |
|------| -|-|-|
| 2019 | 85/22  | 89/32 | 7/3  |
| 2018 | 93/23  | 73/24 | 7/2  |
| 2017 | 69/17  | 61/16 | 12/4 |
| 2016 | 72/18  | 51/16 | 14/5 |
| 2015 | 108/28 | 70/22 | 12/5 |
| 2014 | 84 /24 | 69/23 | 11/4 |
| 2013 | 95 /22 | 67/20 | 11/4 |
| 2012 | 93 /24 | 69/18 | 14/5 |
| 2008 | 74 /15 | 48/12 | 10/5 |

Přestože jsme pocitově nezaznamenali nějaké výrazné zlepšení podmínek šíření, tak jsme
zaznamenali náš klubový nejlepší výsledek dosažených QSO i bodů (811 QSO a 298.485 bodů).
Seznam našich nejdelších spojení:

| Značka | Lokátor| Vzdálenost|
|--------|--------|--------|
| SM6BFE | JO68DQ | 922 km |
| YT5W | KN04OO | 901 km |
| SM6VTZ | JO58UJ | 892 km |
| G5RS/P | JO00EW | 876 km |
| YU7ACO | KN05RD | 870 km |
| YT5MW | KN04GN | 870 km |
| YT4B | JN94SD | 860 km |
| YU1LA | KN04FR | 852 km |
| YO2EA | KN05RK | 848 km |
| G8T | JO01KJ | 842 km |

## Trochu statistiky:

| Země DXCC | 22 |
|-|-|

| DXCC | Body | QSO |
|-|-|-|
| DL | 103925 | 372 |
| I | 29700 | 49 |
| OK | 22878 | 124 |
| PA | 19918 | 37 |
| F | 15022 | 25 |
| SP | 14345 | 36 |
| OM | 12452 | 27 |
| 9A | 11799 | 19 |
| S5 | 11390 | 23 |
| SM | 9028 | 13 |
| HA | 8614 | 15 |
| OE | 6836 | 21 |
| HB | 6820 | 13 |
| YU | 5888 | 7 |
| ON | 4675 | 8 |
| OZ | 4655 | 8 |
| G | 4165 | 5 |
| YO | 3258 | 4 |
| LX | 969 | 2 |
| UR | 742 | 1 |
| T7 | 719 | 1 |
| UA2 | 687 | 1 |

Děkujeme všem protistanicím za spojení a těšíme se na slyšenou při A1 kontestu!!!

73! Jirka UBO

Vybavení:  
ANT: 4x10el., 8x5el., 4x6el., 4x8el. a 18 el. M2  
RIG: IC756PROIII + TRV Sitno + 4xPA  
SW: [Tučňák](http://tucnak.nagano.cz/)

![](1.jpg =x200)
![](2.jpg =x200)
![](3.jpg =x200)
![](4.jpg =x200)
![](5.jpg =x200)
![](6.jpg =x200)
