```

title = "Elektronická hrací kostka"
tags = ["Články","Konstrukce","Konstrukce pro začátečníky"]
image = "01.jpg"

```

Další naše zapojení na hraní je elektronická hrací kostka. Opět zde využijeme našeho oblíbeného obvodu 4017 (Johnsův čítač). LED displej jsme použili SC08-11 se společnou katodou, to je velmi důležité pokud použijete jiný. Po stisku tlačítka SW1 se spustí krátká sekvence generování čísel a zastaví se náhodně na číslu 1-6.

![](01.jpg)

## Schéma:

![schema](sch.png)

## Plošný spoj:

![pcb](pcb.png)

PDF verze: [schéma](kostka_sch.pdf), [plošný spoj](kostka_dps.pdf), [osazovací plán](kostka_osaz.pdf)

Eagle 5.0: [SCH](kostka.sch) a [BRD](kostka.brd) + doporučená [Pájovo](http://paja-trb.cz/eagle/index.html) knihovna součástek [#PaJa_22.lbr](http://paja-trb.cz/eagle/paja_lbr_506.zip). Deska byla vyrobena [metodou nažehlením tonneru.](/clanek/2008/vyroba-plosnych-spoju/)

---

[Kroužek mládeže](/clanek/krouzek-mladeze/)

---
