```
title="VHF Contest 2018"
perex_e="Letos jsme byli poněkud překvapeni dosaženými výsledky. Jde totiž o to, že s omezenou sestavou antén jsme dosáhli našeho historicky nejlepšího výsledku."
[author]
name="Jirka, OK1UBO"
[date]
creation = "2018-10-14T11:23"
```

Letos jsme byli poněkud překvapeni dosaženými výsledky. Jde totiž o to, že s
omezenou sestavou antén jsme dosáhli našeho historicky nejlepšího výsledku.

Po loňském VHFc, jehož průběh byl hodně ovlivněn absencemi našich nejlepších
operátorů, jsme naproti tomu byli letos omezeni v možnosti osazení anténních
systémů, protože v okolí naší chalupy měly probíhat stavební práce. Museli jsme
se spokojit se sestavou 4x10 el. a 8x5el. na 15m stožáru, 4x6 el. DK7ZB yagi na
TA-19 a 18 el. M2 ve 20m. Vypadá to sice hezky, ale problémem Blatenského vrchu
je vzrostlý les okolo, kdy antény potřebujeme dostat nad špičky 20m smrků, což
se z výše uvedeného popisu stožárů moc nedaří, ale snaha tu je. Výhodou
letošního závodu bylo to, že se ve většině mohli zúčastnít naši nejlepší
operátoři - Ondra OK1CDJ, Vláďa OK1FIK a Jakub OK1FVN. Michal OK1WMR i Míra
OK1DUB sice absentovali, ale i přes to se podařilo za přispění podmínek šíření
dosáhnout našeho nejlepšího historického výsledku. Svůj podíl na tom měl i
nepřítomný Míra OK7KM. Ne tedy tím, že chyběl, ale tím, že zpracoval krátkou
prezentaci pro vysvětlení nám méně znalým, jak efektivně používat KST chat.
Bylo to potřeba, protože v nejslabších hodinách v noci a nad ránem, kdy
tradičně dostávají službu takoví jedinci jako, já (OK1UBO), tak absence použití
KST snižuje naši efektivitu.

### Pátek

V pátek ráno jsme se na Blatenském vrchu sešli ve složení Vašek OK1VKQ, Pavel
OK1JKU a Jirka OK1UBO. Po dopolední poradě jsme rozhodli, že VHFko nevyhrajeme
a v omezeném počtu lidí na vztyčení 4x8 el na do sektoru na I a F, jsme tuto
anténní systém odpískali a místo tohoto systému jsme na stožárek osadili 18el.
M2, s jejíž přípravou pomohl podějí dorazivší Karel OK1IKP. Odpoledne jsme
ještě vysunuli stožár TA-19 se 4x6 el. do pracovní polohy a tím přípravy pro
nás skončily. Odpoledne dorazil Zdeněk OK5ZS (dříve OK1ZES) a Pavel OK1PRI s
juniorem. Večer jsem ještě prověřil naše poslechové schopnosti a funkci
zařízení poslechem majáků. Podmínky šíření nejevily žádné známky jakéhokoli
zlepšení. Zejména překvapil slabým signálem OZ7IGY, což svědčilo o mizerných
podmínkách šíření na sever.

### Sobota

V sobotu dopoledne jsem překontroloval nastavení PA a po příjezdu Vládi OK1FIK,
Ondry OK1CDJ & Sašky OK1RS jsme zprovoznili naše vysílací pracoviště. Po zažití
dobrot z grilu a nezbytné kávičce jsme zasedli k mikrofonu TRX a po kontrole
signálu jsme se věnovali opětovnému prověřování podmínek šíření a udělali jsme
si na své značky pár spojení.

### Průběh závodu

Jako obvykle se první čtyři hodiny odehrávaly pod taktovkou dvojice Ondra
OK1CDJ a Vláďa OK1FIK. Ti byli následováni Jakubem OK1FVN a mnou (Jirka
OK1UBO). Noční službu si "dobrovolně" vzal Zdenek OK5ZS doplněný
na příposlechu Jakubem OK1FVN. Podobně dopadl i Pavel OK1PRI, kterého v noci a
nad ránem vystřídali opět Ondra OK1CDJ a Vláďa OK1FIK. Dopoledne se snažila
probudit větší aktivitu z DL Saška OK1RS s Ondrou OK1CDJ, které pak vystřídal
Pavel „Settantatre“ OK1PRI pro změnu s úmyslem najít si cestičku do Itálie. To
vše s poměrně malým úspěchem.

Pro zajímavost uvádím malou statistiku množství QSO a bodů v prvních dvou
hodinách a v té nejslabší hodině VHFc:

![QSO statistika](qso-statistika.jpg)

Stejně jako loni s přibývajícím časem postupně klesalo hodinové množství QSO.
Nezaznamenali jsme nějaké větší otevření pásma i když o něco lepší podmínky
šíření byly směrem na jih a západ. Naopak poněkud hůře nám to chodilo na východ
a jihovýchod, protože tam se přes sobotní noc a nedělní dopoledne přesouvala
bouřková fronta.

Aktivita na pásmu byla více než dostatečná až do 24 UTC, poté prudce klesla a
ani nedělní dopoledne se nijak výrazně nezvedla. Takovým malým nočním
intermezzem bylo naše spojení s G8T, kteří se ze svého kmitočtu nechtěli pro
domluvené spojení přeladit na náš kmitočet, a tak jsme se přeladili my. Udělali
jsme s nimi spojení, při kterém jsme G8T dávali report 59+. Hned poté jsme se
vrátili na svůj kmitočet, abychom zde našli G8T volající všeobecnou výzvu. Po
několika minutách se vše vyřešilo, ale nestává se nám často, že bychom se
přetahovali o kmitočet se stanicí skoro 850 km daleko
:smiling_face_with_open_mouth: .

![body za hodinu](pointsperh.jpg)

Při hodnocení našich výsledků jsme došli k závěru, že DL stanic na pásmu nebylo
mnoho, anebo jsme je dostatečně neoslovili. Navázali jsme spojení jen s 346 DL
stanicemi (96tis. bodů), což je dost málo oproti minulým letům. Druhou
nejdůležitější zemí pro náš výsledek byla Itálie s 56 QSO a 35 tis. body.
Stejně jako loni, tak i letos nás příjemně překvapila aktivita SP stanic (48
QSO a 20 tis. bodů). Tím se SP stanice zařadily mezi pětku zemí s nejvyšším
bodovým přínosem pro náš výsledek, kterou dotváří OK stanice se 118 QSO a 21
tis. bodů a PA stanice se 38 QSO a 21 tis. bodů.

![DXCC](dxcc.jpg)

Když srovnáme výše uvedené výsledky s jednou z TOP DL stanic, tak jsme mohli
udělat o 180 DL, 34 I, 12 OK a 20 SP stanic více. Jediná země z naši první
pětky, kde jsme udělali stejný výsledek byli PA, kam jsme udělali shodně 38
QSO. Asi nebylo více dosažitelných PA stanic v éteru.

Největší rezervy v dosažitelných stanicích máme v DL (180 QSO), F (64 QSO) a G
(50QSO).

Přestože jsme si letos nedělali žádné ambice na lepší výsledek, díky výrazně
omezenému rozsahu anténní ho systému, tak nás výsledek příjemně překvapil.
Závod jsme uzavírali se 761 deklarovanými QSO a 279.327 body na displeji PC,
kde nám běžel soutěžní deník Tučňák. Printscreen ze závěru závodu s ODX
naleznete níže.

![ODX VHF 2018](odx-vhf2018.jpg)

Při mé letošní letní pracovní cestě na Slovensko jsem získal "sponzora" naší
putovní ceny za ODX v závodě. Při mé návštěvě čerpací stanice mne "sponzor"
oslovil s nabídkou na koupi zaručeně pravých náramkových hodinek Rolex v pěkné
dárkové krabičce za pouhých 200€. Když jsem ho ukecal na 10€, tak jsem získal
putovní cenu pro držitele ODX v závodě, kterou pro VHFc 2018 získal Pavel
"settantatre" OK1PRI za QSO s SM6BFE.

Při vyhodnocení naší účasti na VHFc 2018 můžeme konstatovat, že jsme letos opět
o tři desítky QSO a 35 tisíc bodů zlepšili náš klubový bodový rekord pro VHFko.
Navíc i průměrná délka spojení dosáhla úrovně 367 km/QSO, což je o to cennější,
že tento průměr byl dosažen za téměř průměrných podmínek šíření, což výrazný
pokrok oproti minulým letům.

Děkujeme všem protistanicím za spojení a těšíme se na slyšenou při A1 závodu!!!

73! Jirka UBO

### Vybavení

```
ANT: 4x10el., 8x5el., 4x6el., 18 el.,
RIG: IC756PROIII + TRV Sitno + 4xPA.
SW: Tučňák
```
